# Define where to log accounting data, this is the default.
accounting file = /var/log/tac_plus.acct

# This is the key that clients have to use to access Tacacs+
key = <secret>

# Use /etc/passwd file to do authentication
default authentication = file /etc/passwd

user = DEFAULT {
	login = file /etc/passwd

	service = exec {
                priv-lvl = 15
        }

        service = ciscowlc {
                role1 = ALL
        }
}
